Title photo
Think globally, microblog locally
Mon, 08 Feb 2021

Debian Bullseye ships with Python 3 by default and not Python 2. Also, you'll need to use the python3 command because the /usr/bin/python symlink is deprecated, though you can restore it with the python-is-python3 package. Python2 is still available. https://wiki.debian.org/Python